:PROPERTIES:
:ID:       f09cb4ed-1407-4187-9002-de2c5db13a8f
:END:
#+title: Server MOC
#+filetags: :moc:server:

[[id:2c2d8df4-ad36-40ab-9f30-8a047b372956][old_nextcloud_server_code]]

[[id:a9829b5d-690d-4a21-ba94-ac8beac4d439][old_nginx_code]]

- [[id:effa2bf5-8b04-42d3-b9c1-17160dc4ddc2][Actual]] 

- [[id:9a71daa4-d9d4-4706-98f1-72e3d4eda9bc][Server Backend]]
